   
    
</div>
<!-- end app -->

<!-- plugins -->
<script src="/assets/js/vendors.js"></script>

<!-- custom app -->
<script src="/assets/js/app.js"></script>

<!-- Start Google Analytics -->
	<!-- Global site tag (gtag.js) - Google Analytics -->
		<script async src="https://www.googletagmanager.com/gtag/js?id=UA-139179419-1"></script>
		<script>
		  window.dataLayer = window.dataLayer || [];
		  function gtag(){dataLayer.push(arguments);}
		  gtag('js', new Date());

		  gtag('config', 'UA-139179419-1');
		</script>
			        
</body>



</html>

